<?php 
session_start();
// DB credentials.
define('DB_HOST','localhost');
define('DB_USER','penuel_new');
define('DB_PASS','V2}s9d.0jFi[,]Nb');
define('DB_NAME','penuel_new');
// Establish database connection.

try
{
$dbh = new PDO("mysql:host=".DB_HOST.";dbname=".DB_NAME,DB_USER, DB_PASS,array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES 'utf8'"));
}
catch (PDOException $e)
{
exit("Error: " . $e->getMessage());
} 

 
$servername = "localhost";
$username = "penuel_new";
$password = 'V2}s9d.0jFi[,]Nb';
$dbname = "penuel_new";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$con = mysqli_connect($servername, $username, $password, $dbname);
?>